{
    "command.flib.help.info": "Это команда из базового мода FutureLibrary. Данный мод содержит множество функций Java для поддержки других модов, а также подкоманды для поддержки таких проектов, как сборки модов.",
    "command.flib.help.perms": "Для использования других подкоманд вам потребуются права оператора (OP).",
    "command.flib.help.config": "См. конфигурации в"
}